#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: transformers-compat
version: 0.3.3.4
id: transformers-compat-0.3.3.4-858641fe36888a94d2a45d3e79e952ce

license: BSD3
copyright: Copyright (C) 2012 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/transformers-compat/
package-url:
synopsis: A small compatibility shim exposing the new types from transformers 0.3 and 0.4 to older Haskell platforms.
description: This package includes backported versions of types that were added
             to transformers in transformers 0.3 an 0.4 for users who need strict
             transformers 0.2 or 0.3 compatibility to run on old versions of the
             platform, but also need those types.
             .
             Those users should be able to just depend on @transformers >= 0.2@
             and @transformers-compat >= 0.3@.
             .
             Note: missing methods are not supplied, but this at least permits the types to be used.
category: Compatibility
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Monad.Trans.Except
                 Control.Monad.Signatures Data.Functor.Classes Data.Functor.Sum
hidden-modules: Paths_transformers_compat
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/transformers-compat-0.3.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/transformers-compat-0.3.3.4
              /usr/local/lib
hs-libraries: HStransformers-compat-0.3.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/transformers-compat-0.3.3.4/html/transformers-compat.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/transformers-compat-0.3.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
